package com.bcxin.ars.dto.report;

public class PersonPolicyDto {
	
	Long personnum;
	
	Long unPolicyCount;
	
	Long policyCount;
	
	Long quotaCount;
	
	Long unQuotaCount;

	public Long getPersonnum() {
		return personnum;
	}

	public void setPersonnum(Long personnum) {
		this.personnum = personnum;
	}

	public Long getUnPolicyCount() {
		return unPolicyCount;
	}

	public void setUnPolicyCount(Long unPolicyCount) {
		this.unPolicyCount = unPolicyCount;
	}

	public Long getPolicyCount() {
		return policyCount;
	}

	public void setPolicyCount(Long policyCount) {
		this.policyCount = policyCount;
	}

	public Long getQuotaCount() {
		return quotaCount;
	}

	public void setQuotaCount(Long quotaCount) {
		this.quotaCount = quotaCount;
	}

	public Long getUnQuotaCount() {
		return unQuotaCount;
	}

	public void setUnQuotaCount(Long unQuotaCount) {
		this.unQuotaCount = unQuotaCount;
	}
	
}
